.c-hero-bleed__container{
    position:relative;
    background-color:var(--theme-color-primary-bg);
    color:var(--theme-color-primary-text);
  }

.c-hero-bleed__content{
    position:relative;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    padding-top:var(--h-space-4);
    padding-bottom:var(--h-space-12);
  }

@media (min-width: 1024px){

.c-hero-bleed__content{
      padding-top:var(--h-space-7-5)
  }
    }

.c-hero-bleed__content > div{
      height:100%;
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-orient:vertical;
      -webkit-box-direction:normal;
          -ms-flex-direction:column;
              flex-direction:column;
      -webkit-box-pack:justify;
          -ms-flex-pack:justify;
              justify-content:space-between;
      z-index:1;
    }

.c-hero-bleed__headline{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    height:100%;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    -webkit-box-pack:end;
        -ms-flex-pack:end;
            justify-content:flex-end;
    gap:var(--h-space-6);
    margin-top:var(--h-space-15);
  }

@media (min-width: 1024px){

.c-hero-bleed__headline{
      gap:var(--h-space-5);
      margin-top:var(--h-space-17)
  }
    }

.c-hero-bleed__headline-eyebrow{
      margin-bottom:calc(var(--h-space-2-5) * -1);
    }

@media (min-width: 1024px){

.c-hero-bleed__headline-subhead{
        width:75%
    }
      }

.c-hero-bleed__headline-metadata{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-orient:vertical;
      -webkit-box-direction:normal;
          -ms-flex-direction:column;
              flex-direction:column;
      -webkit-box-align:start;
          -ms-flex-align:start;
              align-items:flex-start;
      gap:var(--h-space-4-5);
    }

.c-hero-bleed__caption{
    position:relative;
    z-index:1;
    background-color:var(--c-white);
    color:var(--c-black-75);
    padding:var(--h-space-4) 0;

  }

.c-hero-bleed--solid{
    position:relative;
  }

.c-hero-bleed--solid:before{
      content:"";
      position:absolute;
      top:calc(var(--header-navbar-height-mobile) * -1);
      width:100%;
      height:var(--header-navbar-height-mobile);
      background-color:var(--theme-color-primary-bg);
    }

@media (min-width: 1024px){

.c-hero-bleed--solid:before{
        top:calc(var(--header-navbar-height-standard) * -1);
        height:var(--header-navbar-height-standard)
    }
      }

.c-hero-bleed--overlapped{
    margin-top:calc(var(--header-navbar-height-mobile) * -1);
  }

@media (min-width: 1024px){

.c-hero-bleed--overlapped{
      margin-top:calc(var(--header-navbar-height-standard) * -1)
  }
    }

@media (min-width: 1024px){

.c-hero-bleed--overlapped .c-breadcrumb ul li{
            color:var(--c-white)
        }
          }

@media (min-width: 1024px){

.c-hero-bleed--overlapped .c-breadcrumb ul li a{
              color:var(--c-white)
          }
            }

.c-hero-bleed--overlapped .c-hero-bleed__container{
      padding-top:var(--header-navbar-height-mobile);
      background-color:var(--theme-color-primary-bg);
    }

@media (min-width: 1024px){

.c-hero-bleed--overlapped .c-hero-bleed__container{
        padding-top:0;
        color:var(--c-white);
        background-color:var(--c-black)
    }
      }

@media (min-width: 1024px){

.c-hero-bleed--overlapped .c-hero-bleed__content{
        padding-bottom:var(--h-space-15);
        position:absolute;
        bottom:0;
        left:0;
        width:100%;
        height:calc(100% - var(--header-navbar-height-standard));
        z-index:5
    }

        .c-hero-bleed--overlapped .c-hero-bleed__content:before{
          content:"";
          width:100%;
          height:30%;
          position:absolute;
          left:0;
          bottom:0;
          background:var(--overlay-gradient-bottom);
        }
      }

@media (min-width: 1024px){

.c-hero-bleed--overlapped .u-wysiwyg--subhead{
        color:var(--c-white)
    }

        .c-hero-bleed--overlapped .u-wysiwyg--subhead p{
          color:var(--c-white);
        }
      }

.c-hero-bleed--overlapped .c-hero-bleed__media{
      overflow:hidden;
      position:relative;
    }

@media (min-width: 1024px){
        .c-hero-bleed--overlapped .c-hero-bleed__media:before{
          content:"";
          width:100%;
          height:30%;
          position:absolute;
          left:0;
          z-index:1;
          top:0;
          background:var(--overlay-gradient-top);
        }
      }

@media (min-width: 1024px){

.c-hero-bleed--overlapped .o-image__figure{
          height:calc(100vh - var(--h-sitewide-alert));
          max-height:87.5rem;
          overflow:hidden
      }
        }

.c-hero-bleed--overlapped .o-image__figure-image{
          height:100%;
        }

@media (min-width: 1024px){

.c-hero-bleed--overlapped .o-image__figure img{
            -o-object-fit:cover;
               object-fit:cover;
            height:100vh;
            max-height:87.5rem
        }
          }

@media (min-width: 1024px){

.user-logged-in.toolbar-fixed .c-hero-bleed--overlapped .o-image__figure{
      height:calc(100dvh - var(--gin-toolbar-height) - var(--gin-toolbar-secondary-height))
  }
    }
